Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 09:43:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I want to order textured water bottles from max 
1 bottle is for SAR 9 and three bottles for 25 
But at the check out i m getting missed offer notification even if i put 3 or 6 or 9 bottles in the cart 
I m getting the price of 9 SAR per bottle 
I would highly appreciate if you look into this matter 

iOS Version: 12.4.9
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868110